/*  PC用カスタマイズcss  */

body{
	   background-color: rgba(31, 31, 31, 0.9);
  background-attachment: fixed;
  background-size:cover;
}

/* ヘッダ */
#header{
      padding: 15px 0;
}
#header h1{
	padding-top:5px;
}
#header h1 img{
  width:auto;
	height:60px;
}
.userMenu .dropdown {
    padding:0;
}
/* サムネイルを縦長に  */
.movieItemHeader {
    padding-top: 140%;
}
.movieItemHeader a img {
  width: 100%;
}

/* Nav */
.globalNav {
    padding-top: 15px;
}
.userMenu {
    padding: 25px 0 0 0;
}

/* MV */
.TopSlider{
	padding:0;
  background-color: none;
}
.TopSlideInner.container{
	width:100%;
  max-width: 100%;
  padding-left:0;
  padding-right:0;
}

.TopSlider .bxslider{
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}
.TopSlider .slider{
  left: 0;
}
.TopSlider .bxslider img{
  width: 100% !important;
  height: auto !important;
}
.outside > div.right{background-image: none;left: auto;right: 0;}
.outside > div.left{background-image: none;left: auto;left: 0;}

/* トップ プロモーション動画 */
.pv-area {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.pv-area iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* コンテンツエリア */
main[role=main] > * {
    margin-bottom: 60px;
}
.widget_list{
	border-bottom:0;
}

/*  作品詳細テンプレ用  */
.works_detail .works_data{
  margin-bottom: 40px;
}
.works_detail .works_data img{
  float: left;
  margin: 0 2% 10px 0;
  width: 25%;
}
.works_detail .works_description{
  padding: 27px;
  background: #F3F3F3;
}
.works_detail .works_description ul {
  list-style: none;
  margin-bottom: 20px;
  padding: 0;
  display: flex;
}
.works_detail .works_description ul li {
  padding-right: 1%;
}
.works_detail .works_description ul li img {
  width: 100%;
}
.works_detail .works_description p{
  margin-bottom: 30px;
}
.works_detail .works_description .works_video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.works_detail .works_description .works_video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

/*  お知らせ詳細用  */
.introBox{
  border: 1px solid #ececec;
  padding: 10px;
}
.introBox img{
  float: left;
  margin-right: 10px;
}

/* メインビジュアルまわり */
.mainInner {
    padding:0 0 0 0;
}
.mainInner > h2,
#categoryBox,
.mainTitle,
h2.announce_title{
	background:#000;
  color:#fff !important;
}
h2.category_main_title a{
	color:#fff !important;
}

/*  サイドバー  */
.twArea{
  height: 600px;
overflow: scroll;
}
.col-lg-8 {
  padding-top: 10px;
}
aside, aside h1, aside h2, aside h3, aside h4, aside h5, aside h6, aside p{
	color:#fff !important;
}
aside .panel-heading h3{
	color:#000 !important;
}
.program-link a:link, .program-link a:hover, .program-link a:visited, .program-link a:active{
	color:#ffd900;
  text-decoration:underline;
}

/* 　特集一覧　 */
.categoryImg {
  position: unset;
  height: auto;
  margin: 0 !important;
  padding-top: 0;
  overflow: unset;
}
.categoryImg img {
  position: unset;
}

/* フリーエリア */
.page_about dt{
  float: left;
  width: 6em;
}
.page_about dt,
.page_about dd{
  line-height: 1.8;
}
.page_privacy h4,
.page_service h4,
.page_method h4{
  margin-top: 40px;
}
.page_privacy h4:first-child,
.page_service h4:first-child,
.page_method h4:first-child{
  margin-top: 0 !important;
}
.page_agreement li,
.page_privacy li,
.page_method li{
  list-style: none;
}
.page_privacy li.list-group-item,
.page_agreement li.list-group-item,
.page_method li.list-group-item{
  border:none;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.page_privacy li.list-group-item:hover,
.page_agreement li.list-group-item:hover,
.page_method li.list-group-item:hover{
  background-color: #fff !important;
  color: inherit !important;
}
.secondary li{
  padding-left: 2.5em !important;
  text-indent: -2.5em !important;  
}
.page_agreement dt{
  float: left;
}
.page_agreement dd{
  margin-bottom: 10px;
}
.page_method p{
  margin-left: 1em;
}

/* フッター */
footer{
	background: #000;
  color: #fff;
}
footer a, footer a:visited, footer a:focus {
    color: #fff;
}
footer img {
    width: 120px;
}
.pageTopBtn {
  border-bottom: none;
}
.report_outer ul {
  list-style: none;
  padding: 0 0 0 18px;
}
.report_outer ul li {
  position: relative;
}
.report_outer ul li::before {
  content: "";
  background: #B29843;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: -15px;
}

/* 汎用テキスト */
.ttl-lg {
  font-size: 30px;
}
.ttl-md {
  font-size: 25px;
}
.ttl-sm {
  font-size: 20px;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}

/*  汎用追加  */
.txt-indent0{
  padding-left: 0 !important;
  text-indent: 0 !important;
}
.txt-indent05{
  padding-left: 0.5em !important;
  text-indent: -0.5em !important;
}
.txt-indent{
  padding-left: 1em !important;
  text-indent: -1em !important;
}
.txt-indent2{
  padding-left: 2em !important;
  text-indent: -2em !important;
}
.txt-indent3{
  padding-left: 3em !important;
  text-indent: -3em !important;
}

.magBottom-n {
margin-bottom: 0 !important;
}
.magBottom-2em {
  margin-bottom: 2em;
}
.magBottom-xs {
  margin-bottom: 10px;
}
.magBottom-sm {
  margin-bottom: 20px;
}
.magBottom-md {
  margin-bottom: 30px;
}
.magBottom-lg {
  margin-bottom: 40px;
}

/* ページネーションの枠の色を上書き */
.pagination > .active > a {
  border-color: #B29843;
}


/* clearfix */
.cf::after{
  content: "";
  display: block;
  clear: both;
}



.works_data p {
  float: right;
  width: 70%;
}


.deg_45 {
      transform: rotate( 90deg );
    margin: 60px 0;
}



.bnr_form_btn {
    text-align: center;
}



/*特集リボンの非表示 */
.movieItemHeader .iconSet {
    display: none;
}
 